# Uses of Class
org.apache.sysds.runtime.instructions.fed.BinaryMatrixScalarFEDInstruction

Packages that use BinaryMatrixScalarFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of BinaryMatrixScalarFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return BinaryMatrixScalarFEDInstruction
Modifier and Type
Method
Description
`static BinaryMatrixScalarFEDInstruction`
BinaryMatrixScalarFEDInstruction.`parseInstruction(BinaryMatrixScalarCPInstruction instr)`
`static BinaryMatrixScalarFEDInstruction`
BinaryMatrixScalarFEDInstruction.`parseInstruction(BinaryMatrixScalarSPInstruction instr)`